Bug 1882935 - pytest-6.2.2 is available
Summary: pytest-6.2.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pytest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-26 18:09 UTC by Upstream Release Monitoring
Modified: 2021-02-02 09:41 UTC (History)
4 users (show)

Fixed In Version: pytest-6.2.2-1.fc34​
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-02 09:41:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 6.1.0 (#1882935) (921 bytes, patch)
2020-09-26 18:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.1 (#1882935) (920 bytes, patch)
2020-10-03 20:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.2 (#1882935) (921 bytes, patch)
2020-10-28 17:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.2.0 (#1882935) (921 bytes, patch)
2020-12-12 21:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.2.1 (#1882935) (921 bytes, patch)
2020-12-15 16:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.2.2 (#1882935) (1.00 KB, patch)
2021-01-25 16:58 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-26 18:09:50 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 6.0.2-1.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 1 Upstream Release Monitoring 2020-09-26 18:10:08 UTC
Created attachment 1716864 [details]
[patch] Update to 6.1.0 (#1882935)

Comment 2 Upstream Release Monitoring 2020-10-03 20:07:45 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 6.0.2-1.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 3 Upstream Release Monitoring 2020-10-03 20:07:48 UTC
Created attachment 1718719 [details]
[patch] Update to 6.1.1 (#1882935)

Comment 4 Upstream Release Monitoring 2020-10-03 20:12:45 UTC
the-new-hotness/release-monitoring.org's scratch build of pytest-6.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=52711995

Comment 5 Upstream Release Monitoring 2020-10-28 17:28:56 UTC
Latest upstream release: 6.1.2
Current version/release in rawhide: 6.0.2-1.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 6 Upstream Release Monitoring 2020-10-28 17:29:00 UTC
Created attachment 1724872 [details]
[patch] Update to 6.1.2 (#1882935)

Comment 7 Miro Hrončok 2020-11-10 10:53:04 UTC
FTR 6.1 removes a lot of stuff that was deprecated in 6.0 while not bringing in that much new features. I'd wait for 6.2.

Comment 8 Upstream Release Monitoring 2020-12-12 21:22:22 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 6.0.2-1.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 9 Upstream Release Monitoring 2020-12-12 21:22:29 UTC
Created attachment 1738617 [details]
[patch] Update to 6.2.0 (#1882935)

Comment 10 Upstream Release Monitoring 2020-12-15 16:27:46 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 6.0.2-1.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 11 Upstream Release Monitoring 2020-12-15 16:27:51 UTC
Created attachment 1739387 [details]
[patch] Update to 6.2.1 (#1882935)

Comment 12 Miro Hrončok 2021-01-25 13:41:02 UTC
I'll prep a PR and check the impact.

Comment 13 Upstream Release Monitoring 2021-01-25 16:58:39 UTC
Latest upstream release: 6.2.2
Current version/release in rawhide: 6.0.2-2.fc34
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3765/

Comment 14 Upstream Release Monitoring 2021-01-25 16:58:42 UTC
Created attachment 1750632 [details]
[patch] Update to 6.2.2 (#1882935)


Note You need to log in before you can comment on or make changes to this bug.